Wilmaa peut actuellement être utilisé sur ces appareils avec les prérequis suivants:


Ordinateur / Laptop

Un navigateur internet actualisé - P.ex. Firefox, Chrome ou Safari.

Internet Explorer n'est plus supporté.

iPhone & iPad

iOS 9.0 ou version ultérieure


AppleTV 4e génération

tvOS 9.0 ou version ultérieure

Android Mobile
Android TV Box - p.ex. la Mi Box de Xiaomi


AndroidTV

Android 4.1 ou version ultérieure